/* News items*/
#boxNews { padding:0px 0px 0px 13px; }

#image-switch h2 { margin: 5px 0 10px; color:#666; font-size:153.9%; font-weight:normal; float:left; }
#image-switch .switcherMenu	{ width:173px; border-bottom:1px solid #CCCCCC; float:left; }
#image-switch ul {list-style-type:none; font-size:100%; }
#image-switch li { border-top:1px solid #ccc; cursor:pointer; line-height:14px; background: url(../../); padding-left:0; margin:0; list-style-type:none}
#image-switch li:hover { list-style:none }
#image-switch li a {color:#666; padding:3px 3px 3px 10px; text-decoration:none; display:block; width:160px; }
#image-switch li a:hover { background:#0091c0; color:#FFF; width:160px; }
#image-switch #two, #image-switch #three, #image-switch #four, #image-switch #six, #image-switch #seven, #image-switch #eight, #image-switch #nine {display:none;}


#radiobs {width:125px; position:relative; margin:0;}
#radiobs input {margin:0; padding:0; position:absolute; margin-left:6em; width:15px;}

#boxNews #image-switch { text-align:left; font-size:85%;  float:left; left:0; background:url(/assets/images/med-main-images/news-switcher-border.gif) no-repeat right center; padding: 10px 18px; width: 300px; }
.fright { float:left; z-index:100; }
.fright > div { float:left; z-index:100;  }

#image-switch li .event-actions a {color:#FFFFFF; display:inline-block; line-height:15px; margin:0; padding:0 11px 0 10px; width:auto; list-style:none }
#image-switch li .event-actions a:hover {color:#A186BE; list-style:none}

#image-switch img { border:1px solid #ccc }